project.label: Label
project.rate: Rate
project.description: Description
project.create.project: 'Add Project'
project.update.project: 'Update project'
project.stared: Stared
project.defaultHoursDay: 'Default Units'
project.defaultMileage: 'Default Mileage'
project.edit: Edit
project.delete: Delete